.mobile-menu {
  display: block;
  position: absolute;
  height: 58px;
  width: 58px;
  top: 16px;
  right: 16px;
  background: #fff url(../../../images/Search_Icon_2x.png) no-repeat top 0px right 0px;
  background-size: 58px 58px;
}

.mobile-menu:hover {
  background: #fff url(../../../images/Search_Icon_2x_hover.png) no-repeat top 0px right 0px;
  background-size: 58px 58px;
}

@media (min-width: 768px) {
  .mobile-menu {
    right: 40px;
  }
}

@media (min-width: 1010px) {
  .mobile-menu {
    display: none;
  }
}

.mobile-nav {
  display: block;
  position: absolute;
  height: 29px;
  width: 29px;
  top: 31px;
  right: 76px;
  background: #fff url(../../../images/mobile-nav-menu.png) no-repeat top 0px right 0px;
  background-size: 29px 29px;
}

.mobile-nav:hover {
  cursor: pointer;
}

@media (min-width: 768px) {
  .mobile-nav {
    right: 100px;
  }
}

@media (min-width: 1010px) {
  .mobile-nav {
    display: none;
  }
}
